[TV_Default]
default_sourcetype = Cable-ATV
default_channelnumber = 2
default_channellast = 3
default_channellast2 = 5
default_signaltype = Analog
default_crossbarinputtype = Video Tuner
default_tunerinputtype = Cable
default_recordquality = Good
default_audiomode = Stereo
default_snapshotonrecording = True
default_recordingdest = HDisk
default_enablets = True
default_enablenr = False
default_twintvhwcap = 2.9
burningTimeDeducted = 2
setupwizard = ('TV Detection', 7005), ('TV Signal Type', 7005), ('TV Analog', 7005), ('TV Digital', 7005),('TV Country', 7005), ('TV Autoscan', 7005), 
refreshtvwallsec    = 300
burningtimededucted = 2
burningtimeupperbound = 240
IsApplyUnMuteInChannelChanged = True

[Radio_Default]
default_recordformat = WMA-128K
default_tuningscale = 0.10 MHZ
default_maxstations = 100
default_enablenr = False
default_currentstation = 100.7
default_enablerecordingmp3 = True
setupwizard = ('Radio Autoscan', 7006),

[Schedule_Default]
secNoEdit = 30
hoursLimit = 3